<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='kn';

$app_intro= '
困难像沼泽地里的泥土，一团团一滩滩，容易让人陷入绝境。每个人面对困难的态度都不一样，有的勇敢，有的逃避，有的崩溃，有的无视，有的淡然处之。
<br />
那么，你会怎么做呢？你能面对困难吗？
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';